<?xml version="1.0" encoding="UTF-8"?>
<BasicSetting>   	
	<MachineSize Description="机器对应的尺寸参数">
		<Machine Name="Magnum" Description="Magnum机型">
			<Length >200</Length>
			<Width>190</Width>
			<Height>190</Height>
		</Machine>
		<Machine Name="WaterCube" Description="WaterCube">
			<Length >200</Length>
			<Width>200</Width>
			<Height>185</Height>
		</Machine>
		<Machine Name="Mars" Description="Mars"  >
			<Length >90</Length>
			<Width>100</Width>
			<Height>110</Height>
		</Machine>
		<Machine Name="Elite" Description="Elite">
			<Length >200</Length>
			<Width>200</Width>
			<Height>185</Height>
		</Machine>
		<Machine Name="Mercury" Description="Mercury">
			<Length >140</Length>
			<Width>140</Width>
			<Height>120</Height>
		</Machine>
		<Machine Name="Dora" Description="Creator 3D – Portable"   Selected="True">
			<Length >90</Length>
			<Width>100</Width>
			<Height>110</Height>
		</Machine>
	</MachineSize>
	<MaterialTemperature Description="材料的温度参数">
		<Material Name="PLA">
			<PrintTemperature Description="打印温度"> 190</PrintTemperature>
			<BedTemperature Description="热床温度"> 0</BedTemperature>
		</Material>
		<Material Name="ABS">
			<PrintTemperature Description="打印温度"> 230</PrintTemperature>
			<BedTemperature Description="热床温度"> 90</BedTemperature>
		</Material>
		<Material Name="WOOD">
			<PrintTemperature Description="打印温度"> 190</PrintTemperature>
			<BedTemperature Description="热床温度"> 0</BedTemperature>
		</Material>
		<Material Name="TPU">
			<PrintTemperature Description="打印温度"> 190</PrintTemperature>
			<BedTemperature Description="热床温度"> 0</BedTemperature>
		</Material>
	</MaterialTemperature>   		
</BasicSetting>
